Centos 6.5 에 Java 1.4 설치 하기

회사에서 중요한 프로젝트를 하는데

기존 시스템이 java 1.4 를 쓰는 관계로 Test bed 구축을 위해 개발 서버에 centos 6.5 를 깔고 오라클 홈페이지를 가서 java 1.4 를 다운로드 받았다.

bin 파일 이었는데 설치를 하려고 실행 시키고 보니

/lib/ld-linux.so.2: bad ELF interpreter: No such file or directory -_- 이런 오류가…

구글링 하다 보니 ld-linux.so.2 를 설치하라고 하는 이야기가 있어서

yum install ld-linux.so.2 로 설치 완료후 다시 설치해 보니

성공!

그나저나 java 1.4 …. 아놔.. API 문서가 오라클 홈페이지에 떠있는것도 없군요.
다운 받아서 압축 풀고 봐야 합니다..

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다